{
  maid = {
    sys = {
      enable = true;
      hostname = "lil-maid";

      bluetooth.enable = true;
    };
    masters.nero.enable = true;

    sops = {
      enable = true;

      viendesu.enable = true;
      work.enable = true;
    };

    sddm.enable = true;
    hm.enable = true;
    hypr.enable = true;
#   kde.enable = true;

    rust.enable = true;

    firefox.enable = true;

    proxies = {
      yor.enable = true;
    };
    vpn = {
      hft.enable = true;
    };

    unfree = [
      "obsidian"
      "slack"
      "discord"
      "terraform"
      "yandex-cloud"

      "steam"
      "steam-original"
      "steam-unwrapped"
      "steam-run"
      "xow_dongle-firmware"
    ];
  };

  imports = [
    ./modules

    ./hw.nix
    ./fs.nix
  ];

  system.stateVersion = "24.05";
}
