{ config, lib, pkgs, ... }:
{
  # TODO: dotfiles for DOOM emacs.

  environment.systemPackages = with pkgs; [
    # BTW I use it for real.
    emacs29-pgtk

    # Spellcheck
    ispell
    languagetool
    proselint

    # VCS
    git
    jujutsu

    # Markdown
    pandoc
    python312Packages.grip

    # NixOS Devops

    # Binary cache
    attic-client

    # Deployment
    colmena
    nixos-anywhere

    # Other useful tools.
    fd
    hyperfine
    ripgrep
    p7zip
  ];
}
