{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    protontricks
  ];

  programs = {
    gamescope = {
      enable = true;
      capSysNice = true;
    };

    steam = {
      enable = true;
      gamescopeSession.enable = true;
    };
  };

  hardware.xone.enable = true;
}
