{
  fileSystems = {
    "/" =
      { device = "/dev/disk/by-label/nixos";
        fsType = "btrfs";
      };
    "/boot" =
      { device = "/dev/disk/by-label/boot";
        fsType = "vfat";
        options = [ "fmask=0077" "dmask=0077" ];
      };
    "/secrets" =
      { device = "/dev/disk/by-label/secrets";
        fsType = "btrfs";
        options = [ "nofail" ];
      };
  };

  swapDevices =
    [ { device = "/dev/disk/by-label/swap"; }
    ];
}
